#footer {
	background:url(../images/layout-bg.gif) no-repeat 0 -260px;
	padding:11px 0 0 0;
	width:953px;
	margin:0 0 0 8px;
	position:relative;
}

#footer-content {
	background-color:#fdeada;
	border-left:2px solid #f5821f;
	border-right:2px solid #f5821f;
	color:#2c52a2;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:0 0 0 30px;
	height:160px;
}
* html #footer-content{width:919px;}
#footer-content ul {text-align:center;float:left;}
#footer-content li 
{
	list-style:none;
	padding:0 55px 0 0;
}

#footer-content ul.last li{padding:0;}
#footer-content a:link, #footer-content a:visited {
	color:#2c52a2;
	font-size:11px;
	text-decoration:underline;
}

#footer-content a:hover, #footer-content a:active {
	color:#2c52a2;
	font-size:11px;
	text-decoration:none;
}

#footer-bottom {
	background:url(../images/layout-bg.gif) no-repeat 0 -244px;
	width:953px;
	height:11px;
	overflow:hidden;
}
#corp-links {
	background:url(../images/layout-bg.gif) no-repeat -938px -1px;
	padding-left:11px;
	height:29px;
	position:absolute;
	top:166px;
	left:180px;
	
}
*html #corp-links{position:absolute; }
#corp-link-content {
	background-color:#f5821f;
	height:26px;
	overflow:hidden;
	float:left;
	color:#FFFFFF;
	font-family:"Comic Sans MS", Verdana, Arial, sans-serif;
	font-size:13px;
	padding:3px 0 0 0;
}

#corp-link-end {
	background:url(../images/layout-bg.gif) no-repeat -940px -34px;
	width:11px;
	height:29px;
	float:left;
}


#corp-link-content a:link, #corp-link-content a:visited {
	color:#FFFFFF;
	font-family:"Comic Sans MS", Verdana, Arial, sans-serif;
	font-weight:bold;
	font-size:13px;
	text-decoration:underline;
}

#corp-link-content a:hover, #corp-link-content a:active {
	color:#FFFFFF;
	font-family:"Comic Sans MS", Verdana, Arial, sans-serif;
	font-weight:bold;
	font-size:13px;
	text-decoration:none;
}
